Support » Plugin: WP Offload SES Lite » Incompatible with dozens of other plugins that use wp_mail

  • This plugin messes up when you use other plugins that need to use wp_mail.

    • This topic was modified 2 years, 9 months ago by gzt.
    • This topic was modified 2 years, 9 months ago by gzt.
  • The topic ‘Incompatible with dozens of other plugins that use wp_mail’ is closed to new replies.